body {
  background-color: #f5f5f5;
}
.container .contents {
  color: #000000;
}
.container .contents .info_box {
  display: block;
  overflow: hidden;
}
.container .contents .info_box .box_left {
  float: left;
}
.container .contents .info_box .box_left .app_name {
  font-size: 100px;
  color: #000000;
  line-height: 132px;
  margin-bottom: 16px;
}
.container .contents .info_box .box_left .company_en {
  font-size: 20px;
  color: #000000;
  line-height: 26px;
  margin-bottom: 10px;
}
.container .contents .info_box .box_left .company_cn {
  font-size: 20px;
  color: #000000;
  line-height: 26px;
}
@media screen and (max-width: 768px) {
  .container .contents .info_box .box_left .app_name {
    font-size: 70px;
    color: #000000;
    line-height: 132px;
    margin-bottom: 16px;
  }
  .container .contents .info_box .box_left .company_en {
    font-size: 16px;
    color: #000000;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .container .contents .info_box .box_left .company_cn {
    font-size: 16px;
    color: #000000;
    line-height: 26px;
  }
}
.container .contents .info_box .box_right {
  float: right;
  margin-top: 54px;
  margin-right: 200px;
}
.container .contents .info_box .box_right .down_btn {
  width: 165px;
  height: 48px;
  display: block;
  font-size: 13px;
  color: #FFFFFF;
  line-height: 48px;
  border-radius: 4px;
  margin-bottom: 24px;
  background-color: #15BABA;
}
.container .contents .info_box .box_right .down_btn img {
  width: 30px;
  height: 30px;
  margin: 9px 8px;
}
.container .contents .images_scroll {
  width: 100%;
  display: block;
  overflow-x: auto;
  margin-top: 40px;
  overflow-y: hidden;
  padding: 32px 0px 32px 32px;
  background-color: #FFFFFF;
}
.container .contents .images_scroll .images_list {
  white-space: nowrap;
}
.container .contents .images_scroll .images_list img {
  width: 330px;
  margin-right: 16px;
}
.container .contents .conten_box {
  margin-top: 50px;
  padding: 29px 33px;
  background-color: #FFFFFF;
}
.container .contents .conten_box .subtittle {
  font-size: 16px;
  color: #000000;
  line-height: 31px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.container .contents .conten_box .subtittle span {
  font-size: 24px;
  color: #2186CF;
  margin-right: 6px;
  text-transform: none;
}
@media screen and (max-width: 768px) {
  .container .contents .conten_box .subtittle {
    font-size: 14px;
    color: #000000;
    line-height: 31px;
    margin-bottom: 20px;
    text-transform: uppercase;
  }
  .container .contents .conten_box .subtittle span {
    display: block;
    font-size: 24px;
    color: #2186CF;
    margin-right: 6px;
    text-transform: none;
  }
}
.container .contents .conten_box .detail {
  line-height: 2em;
}
.container .contents .conten_box .detail .center_img {
  text-align: center;
}
.container .contents .conten_box .detail .center_img img {
  width: 382px;
  margin-left: 63px;
}
@media screen and (max-width: 768px) {
  .container .contents .conten_box .detail .center_img img {
    width: 320px;
    margin-left: 0px;
    margin-bottom: 20px;
  }
}
